body {
	background: #666;
	color:white;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
p {}
a {}

.header {
	background: #2b2b2b;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMyYjJiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiMxYzFjMWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTMxMzEzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  #2b2b2b 0%, #1c1c1c 51%, #131313 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#2b2b2b), color-stop(51%,#1c1c1c), color-stop(100%,#131313));
	background: -webkit-radial-gradient(center, ellipse cover,  #2b2b2b 0%,#1c1c1c 51%,#131313 100%);
	background: -o-radial-gradient(center, ellipse cover,  #2b2b2b 0%,#1c1c1c 51%,#131313 100%);
	background: -ms-radial-gradient(center, ellipse cover,  #2b2b2b 0%,#1c1c1c 51%,#131313 100%);
	background: radial-gradient(ellipse at center,  #2b2b2b 0%,#1c1c1c 51%,#131313 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#131313',GradientType=1 );
	padding: 15px;
}
.logo {
	width: 265px;
	height: 81px;
}
.socialbx {
	position: absolute;
	top:63px;
	right:10px;
	width: 146px;
	height: 25px;
	z-index: 5;
	text-align: center;
	padding: 5px;
}

.topbanner {
	position: absolute;
	top:33px;
	right:10px;
	width: 468px;
	height: 80px;
	z-index: 5;
	text-align: center;
	padding: 5px;
}

.toplinks {
	position: absolute;
	top:33px;
	right:290px;
	width: 800px;
	height: 80px;
	z-index: 5;
	text-align: center;
	padding: 5px;
}

.social {
	width: 33px;
	height: 33px;
	display: inline-block;
	cursor: pointer;
	background: url('assets/social.png');
}
.social.fb {
	background-position: -36px 0;
}
.social.twitter {
	background-position: 0 0;
}
.social.youtube {
	background-position: -73px 0;
}
.social.rss {
	background-position: -109px 0;
}
.wrapper {
	width: 1279px;
	margin:0 auto;
background: #7d7e7d;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e));
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );
	position: relative;
	margin-bottom: 60px;
	padding-bottom: 20px;
}
.girls {
	background: url('assets/girls.jpg') no-repeat;
	width: 1279px;
	height: 556px;
}
.bottomBox {
	margin: 20px auto;
	width: 93%;
	color: white;
	background: black;
	padding: 20px;
	-webkit-box-shadow: inset 2px 2px 5px -2px white, 1px 1px 1px white;
	-moz-box-shadow: inset 2px 2px 5px -2px white, 1px 1px 1px white;
	box-shadow: inset 2px 2px 5px -2px white, 1px 1px 1px white;
}
.bottomBox ul {
	list-style-image: url('assets/bullet.jpg');
	padding-left: 250px;
	width: 480px;
}
.bottomBox li {
	margin: 15px 0;
}
.bottomBox p {
	line-height: 30px;
	padding: 0 200px;
}
.footer {
	text-align: center;
}
a:link {color: #EFB200; text-decoration: none; }
a:active {color: #0000ff; text-decoration: none; }
a:visited {color: #008000; text-decoration: none; }
a:hover {color: #ff0000; text-decoration: none; }
.date {	text-decoration: none;
			color : #C694BC;
			font-size : 13px;
			font-style : normal;
			font-family : Verdana, Geneva, Aria;}